{% extends "page.html" %}
{% block header %}
<style>

    html {
        margin: 0;
        padding: 0;
        overflow: hidden;
        height: 100%;
    }

    body {
        margin: 0;
        padding: 0;
        min-height: -webkit-fill-available;
        min-height: fill-available;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    #page,
    section {
        box-sizing: border-box;
        padding: 0;
        flex-grow: 1;
        min-height: -webkit-fill-available;
        min-height: fill-available;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    iframe {
        border: 0;
        margin: 0;
        flex-grow: 1;
        box-sizing: border-box;
    }

</style>
{% endblock %}
{% block content %}
<section>
    <iframe src="{{ document_url }}" width="100%"></iframe>
</section>
{% endblock %}